Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 01:32:53 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello , hope you're doing well... I wanted to enquire about a specific product but it shows out of stock , I really want to purchase the product but it isn't available at any kuwait stores I've checked all the stores please can you restock this product i really want to get it , is there any possibility of this product coming back in stock , I just need one of it in size 08 , please can you check your warehouse if it's available there that would be just perfect , This is product details  Printed Mid-rise Palazzo Pants With Paperbag Waist And Belt , It's in baby blue color with red floral patterns  , please bring it back to stock I would be more than happy... thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342921